/* Temporary
---------------------------------------- */
.ie-hidden-submit {
  display: block;
  position: absolute;
  top: -1000px;
  left: -1000px;
  width: 0;
  height: 0;
  border: 0;
  padding: 0;
  margin: 0;
}
#template_container {
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
#template_scroller {
  position: relative;
}
#template_skin_leaderboard{
  text-align: center;
}
#template_skin_splashlink {
  position: absolute;
  top:0;
  left:0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
}
body.main-page {
  background-color: #f2f2f2;
}
.template-container-beta {
  position:relative;
}
.rating-widget-static-small,
.rating-widget-small {
  background-image:url("/i/beta/rating_map.png");
  padding-left:4px;
  width:66px;
  height:16px;
  background-repeat:no-repeat;
  background-position:0px 0px;
}
.rating-widget-static-medium,
.rating-widget-medium {
  background-image:url("/i/beta/rating_map.png");
  padding-left:5px;
  width:82px;
  height:19px;
  background-repeat:no-repeat;
  background-position:0px 0px;
}
.rating-widget-small,
.rating-widget-medium,
.rating-widget-large {
  cursor:pointer;
  display:block;
}
.rating-widget-static-small,
.rating-widget-static-medium,
.rating-widget-static-large {
  display:block;
}
.rating-widget-mask-small,
.rating-widget-mask-medium,
.rating-widget-mask-large {
  float:left;
  display:block;
}
.rating-widget-mask-small {
  height:16px;
  width:6px;
}
.rating-widget-mask-medium {
  height:19px;
  width:8px;
}

/* Inline localization
---------------------------------------- */
.localized {
  border-bottom:2px dotted #66EF00;
  cursor:help;
}

/* Dialog for inline localization
-------------------------------------- */
.the-dialog {
  position:absolute;
  background-color:#fff;
  border:1px solid #999;
  z-index:9999;
  padding:10px;
  width:300px;
}

.the-dialog .loading {
  text-align:center;
  margin:20px;
  font-size:18px;
}
.the-dialog .close {
  text-align:right;
  height:1px;
  position:relative;
  top:-8px;
  left:8px;
}
.the-dialog .close a {
  float:right;
  display:block;
  height:14px;
  width:14px;
  background-image:url(/i/icons/remove_grey_14_14.gif);
  cursor:pointer;
  color: #333;
  text-decoration: none;
}
.the-dialog .footer {
  margin:20px 0px 4px 0px;
}
.the-dialog .header {
  margin:0px 0px 6px 0px;
}
.the-dialog .header h1 {
  font-weight:normal;
  font-size:18px;
  margin-right:8px;
  border-bottom:1px solid #ddd;
  overflow:hidden;
}

.the-dialog .message {
  width:250px;
}

.dialog-edit-translation-param {
  cursor:pointer;
  padding-right:4px;
  text-decoration:underline;
  font-size:11px;
  font-family:"courier new", "courier", "monospace";
}

/* UNIVERSAL ELEMENTS
---------------------------------------- */
/* Typography
-------------------- */
body, input, button, .button, textarea {
  color: #3f3f3f;
  font-size: 13px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5;
}
h1 {
  font-size: 18px;
  line-height: 1.5;
  margin: 6px 0 12px;
  font-weight: bold;
}
h2 {
  font-size: 16px;
  margin-bottom: 8px;
  font-weight: bold;
}
h3 {
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  border-top: 1px solid #ccc;
  padding: 10px 0 8px;

}
h4 {
  font-size: 14px;
}
.center-text {
  text-align: center;
}
.series-title {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.5;
  display: block;
}
.detail-heading, .secondary {
  color: #808080;
}
.series-data, .small-data {
  font-size: 11px;
  color: #808080;
}
a, a:hover {
  text-decoration: none;
}
p a, .para-div a, span a, li a, a:hover h4, .text-link, .sub-tabs .selectors a.text-link, .block-link:hover, .wrapper a:hover a, .pagination a {
  color: #0A6DA4;
  cursor: pointer;
  text-decoration: none;
}
.strong, strong {
  font-weight: bold;
}
a.block-link {
  color: #3f3f3f;
}
a.new-window {
  background: url("/i/beta/new_window.png") right no-repeat;
  padding-right: 16px;
}
p, .para-div {
  line-height: 1.5;

}
span a:hover, .text-link:hover, .sub-tabs .selectors a.text-link:hover, p a:hover, .text-link.selected, .pagination a:hover {
  text-decoration: underline;
  cursor: pointer;
}
.white {
  color: #fff !important;
}
.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}
.trunc, .more {
  word-wrap: break-word;
}

/* img
-------------------- */
img {
  border: 1px solid #eaeaea;
}
img.no-border {
  border: none;
}

/* Horizontal border
-------------------- */
hr {
  margin: 0;
  padding: 0;
  border: 1px solid #ccc;
}

/* Shadows 
-------------------- */
.container-shadow {
  box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
  border-collapse:separate;
}
.container-shadow-dark {
  box-shadow: 0px 1px 3px rgba(0,0,0,0.55);
  -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.55);
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.55);
  border-collapse:separate;
}

/* Block
-------------------- */
.block {
  display: block;
}

.relative {
  position: relative;
}

/* Floats
-------------------- */
.left {
  display: block;
  float: left;
}
.right {
  display: block;
  float: right;
}

/* List
-------------------- */
.list-block li {
  display: block;
  float: none !important;
}

/* Tooltip
-------------------- */
.tooltip-left {
  width: 6px;
  height: 50px;
  background: url("/i/beta/tooltip_arrow_left.png") 0 36px no-repeat;
  position: relative;
  z-index: 9;
}

/* Buttons
-------------------- */
button::-moz-focus-inner {
    padding: 0;
    border: 0
}
.button {
  text-align: center;
  font-weight: bold;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 0;
  padding: 0;
  display: block;
}
.button:hover {
  cursor: pointer;
}
.small-button {
  height: 24px;
  line-height: 23px;
  display: block;

  font-size: 11px;
}
.medium-button {
  height: 32px;
  line-height: 30px;
  display: block;
}
.large-button {
  height: 44px;
  line-height: 44px;
  display: block;
  font-size: 14px;
}
.button-padding { /* only use when don't want to give width */
  padding: 0 12px;
}
.special-button {
  color: #fff;
  text-shadow: 0 1px 4px #01619b;
  border: 1px solid #0A6DA4;
  background: #0a6da4;
  background: -moz-linear-gradient(top, #0093d0 0%, #0a6da4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0093d0), color-stop(100%,#0a6da4));
  background: -webkit-linear-gradient(top, #0093d0 0%,#0a6da4 100%);
  background: -o-linear-gradient(top, #0093d0 0%,#0a6da4 100%);
  background: -ms-linear-gradient(top, #0093d0 0%,#0a6da4 100%);
  background: linear-gradient(top, #0093d0 0%,#0a6da4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0093d0', endColorstr='#0a6da4',GradientType=0 );
}
.special-button:hover {
  border-color: #004b72;
}
.special-button:active, .special-button.selected {
  background: #0a6da4;
}
.default-button {
  color: #3f3f3f;
  border: 1px solid #ccc;
  text-shadow: 0 1px 4px #fff;
  background: #ececec;
  background: -moz-linear-gradient(top, #ffffff 15%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#ffffff), color-stop(100%,#ececec));
  background: -webkit-linear-gradient(top, #ffffff 15%,#ececec 100%);
  background: -o-linear-gradient(top, #ffffff 15%,#ececec 100%);
  background: -ms-linear-gradient(top, #ffffff 15%,#ececec 100%);
  background: linear-gradient(top, #ffffff 15%,#ececec 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );
}
.default-button:hover {
  border-color: #aaa;
}
.default-button:active, .default-button.selected {
  background: #ececec;
}
.dark-button {
  color: #fff;
  text-shadow: 0 1px 4px #333;
  border: 1px solid #3f3f3f;
  background: #3f3f3f;
  background: -moz-linear-gradient(top, #5f5f5f 0%, #3f3f3f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f5f5f), color-stop(100%,#3f3f3f));
  background: -webkit-linear-gradient(top, #5f5f5f 0%,#3f3f3f 100%);
  background: -o-linear-gradient(top, #5f5f5f 0%,#3f3f3f 100%);
  background: -ms-linear-gradient(top, #5f5f5f 0%,#3f3f3f 100%);
  background: linear-gradient(top, #5f5f5f 0%,#3f3f3f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f5f', endColorstr='#3f3f3f',GradientType=0 );
}
.dark-button:hover {
  border-color: #000;
}
.dark-button:active, .dark-button.selected {
  background: #3f3f3f;
}

/* Form
-------------------- */
label {
  margin-bottom: 2px;
}
.text-input[type="text"], .text-input[type="password"], textarea.text-input {
  border: 1px solid #ccc;
}
textarea.text-input {
  padding: 6px;
  overflow: auto;
}
input.text-input {
  padding: 4px 6px 2px;
}
.text-input:focus {
  border-color: #999;
}
input.medium-input, textarea.medium-input, select.medium-input {
  font-size: 18px;
}
#main_content textarea {
  width: 626px;
  resize: none;
}

/* Queue Buttons
-------------------- */
.add-queue-button {
  width: 108px;
  display: none;
  position: relative;
}
.add-queue-button.show {
  display: block;
}
.queue-icon {
  width: 21px;
  height: 22px;
  background: url("/i/beta/add_to_queue_button_icon.png") no-repeat;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.queue-label {
  padding-left: 21px;
}
.in-queue .queue-icon {
  background: url("/i/beta/in_queue_button_icon.png") no-repeat;
}
.portrait-grid .add-queue-button {
  position: absolute;
  left: 22px;
  top: 172px;
}
.landscape-grid .add-queue-button {
  position: absolute;
  bottom: 4px;
  right: 4px;
}

/* Episode Progress Bar
-------------------- */
.episode-progress-bar {
  height: 4px;
  background: #eaeaea;
  overflow: hidden;
}
.portrait-element .episode-progress-bar {
  margin-bottom: 8px;
}
.episode-progress {
  background: #f78c25;
  height: 4px;
}

/* Content, container 
-------------------- */
#main_content {
  width: 640px;
}
#main_content_wide {
  width: 764px;
}
.white-wrapper #main_content_wide {
  width: 740px;
}
#main_content_white, .white-wrapper {
  padding: 12px;
  background: #fff;
}
#container {
  position: relative;
}

/* Wrapper
-------------------- */
.wrapper .landscape-element:active, .wrapper .portrait-element:active {
  background: #ececec !important;
}
.landscape-grid .wrapper a:hover .short-desc {
  color: #3f3f3f;
}

/* Loading message
-------------------- */
.loading-message {
  width: 100%;
  padding: 8px 0;
  z-index: 999;
}
.loading-message-top {
  position: absolute !important;
  top: 0;
}
.loading-message div {
  background: #3f3f3f;
  color: #fff;
  padding: 4px 12px;
  opacity: 0.98;
  margin-top: -8px;
  font-size: 11px;
}

/* Desc
-------------------- */
.short-desc {
  width: inherit;
  font-size: 11px;
  color: #808080;
  height: 34px;
  margin-top: 1px;
}

/* Portrait bubble
-------------------- */
.portrait-bubble {
  position: absolute;
  z-index: 9999999;
  width: 260px;
  top: 32px;
  left: 142px;
  display: none;
}
.portrait-desc {
  width: 230px;
  height: 148px;
  padding: 8px 12px;
  background: #2a2a2a;
  opacity: 0.98;
}
.portrait-desc p {
  height: 114px;
  overflow: hidden;
  margin-top: 8px;
}

/* portrait element
-------------------- */
.portrait-element {
  width: 127px;
  display: block;
  background: #fff;
  padding: 12px;
  margin-bottom: 12px;
  position: relative;
}
.portrait-element img.portrait {
  width: 125px;
  height: 187px;
  display: block;
  margin-bottom: 8px;
}
.portrait-element img.landscape {
  width: 125px;
  height: 70px;
  display: block;
  margin-bottom: 4px;
}

/* portrait grid (medium)
-------------------- */
.portrait-grid {
  margin: 0 0 0 -12px;
  position: relative;
  display: block;
}
.portrait-grid li {
  margin-left: 12px;
  float: left;
  display: block;
  position: relative;
}
.portrait-grid .queue-indicator {
  position: absolute;
  width: 17px;
  height: 22px;
  background: url("/i/beta/portrait_queue_indicator.png") no-repeat;
  top: 8px;
  right: 15px;
}

/* landscape element
-------------------- */
.landscape-element {
  display: block;
  padding: 4px;
  position: relative;
}
.landscape-element img.portrait {
  width: 50px; /* outerWidth: 64px */
  height: 75px;
}
#main_content .landscape-element img.landscape {
  width: 120px;
  height: 68px;
  display: block;
}
#sidebar .landscape-element img.landscape {
  width: 80px;
  height: auto;
  display: block;
}
.landscape-element .series-title {
  margin-top: 4px;
}
#sidebar .landscape-grid .wrapper {
  margin-left: -4px;
}
#sidebar .landscape-element {
  width: 296px; /* outerWidth: 304px */
}
#sidebar .landscape-element .series-title {
  width: inherit; /* landscape-element's width - img's outerWidth */
}
#main_content .landscape-element {
  width: 632px;
  background: #fff;
}
#main_content .landscape-element .series-info {
  width: 455px;
}
#main_content .landscape-element.episode .series-info {
  width: 455px;
}
#main_content .landscape-element .series-title {
  width: inherit;
}
#main_content .landscape-element.episode .series-title {
  width: inherit;
}

/* landscape element for episodes
-------------------- */
#main_content .landscape-element .episode-img {
  width: 122px;
}
#main_content .landscape-element .episode-img img {
  margin-bottom: 3px;
}
#sidebar .landscape-element .episode-img {
  width: 102px;
}
#sidebar .videos .landscape-element .series-info {
  width: 202px;
}
#sidebar .shows .landscape-element .series-info {
  width: 232px;
}


/* landscape grid (medium)
-------------------- */
.landscape-grid li {
  display: block;
  position: relative;
}
.landscape-grid .wrapper:hover {
  background: #fff;
}
.landscape-grid .queue-indicator {
  position: absolute;
  width: 10px;
  height: 13px;
  background: url("/i/beta/landscape_queue_indicator.png") no-repeat;
  top: 1px;
  left: 39px;
}
#main_content .landscape-grid .queue-indicator {
  left: 43px;
}

/* Sidebar
-------------------- */
#sidebar {
  width: 300px;
}
#sidebar_narrow {
  width: 176px;
}

/* Tabs
-------------------- */
#tabs {
  background: #fff;
  font-size: 14px;
}
.main-tabs {
  background: #555;
  padding: 0 4px;
}
.main-tabs a {
  height: 32px;
  color: #fff;
  line-height: 34px;
  padding: 0 20px;
  margin-top: 4px;
  margin-right: 4px;
  background: #3a3a3a;
  position: relative;
}
.main-tabs a.selected, .main-tabs a.selected:hover {
  background: #fff;
  color: #3f3f3f;
  font-weight: bold;
}
.main-tabs a:hover {
  background: #333;
}
.sub-tabs {
  margin: 0 32px;
  min-height: 4px;
}
.sub-tabs-menu a {
  height: 38px;
  margin-right: 24px;
  line-height: 40px;
  color: #808080;
  font-weight: bold;
}
.sub-tabs .selectors {
  position: relative;
}
.sub-tabs-menu a.selected {
  color: #3f3f3f;
}
.tab-count {
  /*
  font-size: 11px;
  display: block;
  position: absolute;
  top: 4px;
  right: 6px;
  line-height: 1;
  */
}
.selected .tab-count {

}

/* Content menu
-------------------- */
.content-menu {
  padding: 0 6px;
  width: 628px;
  height: 32px;
  line-height: 33px;
  background: #e5e5e5;
  border: 1px solid #e5e5e5;
}
.content-menu:hover {
  border-color: #ccc;
}
.content-menu a {
  padding: 0 5px;
}
.content-menu a.selected {
  text-decoration: none;
  color: #3f3f3f;
  font-weight: bold;
}
.float-top {
  position: fixed;
  top: 0;
  z-index: 999;
}
#main_content_wide .content-menu {
  width: 750px;
}

/* Play icon overlay
-------------------- */
.play-icon-overlay {
  background: url('/i/beta/video_play_overlay.png') center center no-repeat;
  position: absolute;
  top: 0;
}
#sidebar .play-icon-overlay {
  background: url('/i/beta/video_play_overlay_small.png') center center no-repeat;
}
.collection-carousel .play-icon-overlay {
  width: 106px;
  height: 60px;
}
#main_content .landscape-element.episode .play-icon-overlay{
  width: 122px;
  height: 70px;
  top: 4px;
}
#main_content .portrait-element.episode .play-icon-overlay{
  width: 127px;
  height: 72px;
  top: 12px;
}
#sidebar .landscape-element.episode .play-icon-overlay{
  width: 82px;
  height: 47px;
  top: 4px;
}

/* Rating, Rating histogram
-------------------- */
.ratable-parent {
  padding-bottom: 4px;
  border-bottom: 1px solid #ccc;
}
.rating-parent:hover {
  cursor: pointer;
}
.rating-widget-mask-large {
  display:block;
}
.rating-widget-static-large,
.rating-widget-large {
  background-image:url("/i/beta/rating_map_beta.png");
  width:85px;
  height:14px;
  background-repeat:no-repeat;
  background-position:0px 0px;
  margin-top: 1px;
}
.rated .rating-widget-large, .rating-widget-large:hover {
  background-image:url("/i/beta/rated_map_beta.png");
}
.rating-widget-mask-large {
  height: 14px;
  width: 17px;
}
.rating-histogram .num {
  width: 12px;
}
.rating-histogram .rating-bar {
  width: 100px;
  height: 12px;
  position: relative;
  top: 2px;
  background: #ddd;
}
.rating-histogram .rating-proportion {
  height: inherit;
  background: #f78c25;
}

/* Messages
-------------------- */
.message-container {
  background: #d8e4eb;
  padding: 8px 12px;
  margin-bottom: 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: relative;
}
.message-container span {
  padding-right: 8px;
  width: 880px;
}
.message-container img {
  border: none;
  position: absolute;
}
.message-list-hide {
  background: url('/i/beta/notification_close.png') no-repeat;
  width: 12px;
  height: 12px;
  position: relative;
  top: 4px;
}

/* BbCode tools
-------------------- */
.forum-topic-create-widget-toolbar td {
  padding-right: 4px;
}

/* Pagination
-------------------- */
.pagination {
  text-align: center;
  font-weight: bold;
  margin-bottom: 12px;
}
.pagination a, .pagination span {
  margin: 0 2px;
}

/* Margin / Padding (4)
-------------------- */
.xsmall-margin-top {
  margin-top: 4px;
}
.xsmall-margin-right {
  margin-right: 4px;
}
.xsmall-margin-bottom {
  margin-bottom: 4px;
}
.xsmall-margin-left {
  margin-left: 4px;
}

/* Margin / Padding (8)
-------------------- */
.small-margin-top {
  margin-top: 8px;
}
.small-margin-bottom {
  margin-bottom: 8px;
}
.small-margin-right {
  margin-right: 8px;
}
.small-margin-left {
  margin-left: 8px;
}

/* Margin / Padding (12)
-------------------- */
.medium-margin-top {
  margin-top: 12px;
}
.medium-margin-right {
  margin-right: 12px;
}
.medium-margin-bottom {
  margin-bottom: 12px;
}
.medium-margin-left {
  margin-left: 12px;
}

/* Margin / Padding (24)
-------------------- */
.large-margin-top {
  margin-top: 28px;
}
.large-margin-bottom {
  margin-bottom: 28px;
}
.large-margin-left {
  margin-left: 28px;
}
.large-margin-right {
  margin-right: 28px;
}

/* clearfix
-------------------- */
.cf:before,
.cf:after, .clearfix:before, .clearfix:after {
  content:"";
  display:table;
}
.cf:after, .clearfix:after {
  clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf, .clearfix {
  zoom: 1;
}
#sidebar iframe {
  display: block;
}

/* autocomplete */
.ui-autocomplete {
  background-color:white;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
  cursor:pointer;
  z-index: 3;
}
.ui-autocomplete .ui-menu-item {
  padding:2px;
  border-bottom:1px solid #ececec;
  color: #DF6300;
}
.ui-autocomplete .ui-menu-item:hover {
  text-decoration: underline;
}
.ui-autocomplete .focused {
  background-color:#f7f7f7;
}
.ui-helper-hidden-accessible {
  display: none;
}

.news-share-bar {
  text-align:right;
  position:relative;
}
.news-share-bar .fb-like-button {
  position:relative;
  top:6px;
}
.news-share-bar .plus-one-button {
  position:absolute;
  width:90px;
  top:6px;
  left:0;
}
.news-share-bar .twitter-button {
  position:relative;
  margin-right:8px;
  top:1px;
}

/* Superscript
-------------- */
sup, .footnote {
  font-size: 50%;
  vertical-align: super;
}

.new-footer {
  color: #F78C25;
  font-size: .9em;
  z-index: 5;
  vertical-align: super;
}

/* Availability Notes
-------------- */
.availability-notes-high {
  font-weight: bold;
  background: #ffffcc;
  margin: 7px 0 0 0;
  padding: 7px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.availability-notes-low {
  background: #d8e4eb;
  margin: 7px 0 0 0;
  padding: 7px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.sub-tabs-menu .calendar-link {
  display: inline-block;
  margin-right: 0;

  color: #0A6DA4;
  font-weight: 400;
}

.sub-tabs-menu .calendar-link:hover {
  text-decoration: underline;
}

.sub-tabs-menu .calendar-link .link-arrow {
  display: inline-block;
  margin-left: 6px;
  width: 0;
  height: 0;

  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #a1a1a1;
}

/* Source Videos AB Test 1 (five columns, with padding) */
#main_content.five-col {
  width: 100%;
}

#main_content.five-col .portrait-grid .group-item .portrait-element {
  width: 158px;
}

#main_content.five-col .portrait-grid .group-item .portrait-element .portrait {
  width: 157px;
  height: 234px;
}

/* Source Videos AB Test 2 (six columns, with padding) */
#main_content.six-col-padded {
  width: 100%;
}

#main_content.six-col-padded .portrait-grid .group-item .portrait-element {
  width: 126px;
}

/* Source Videos AB Test 3 (six columns, no padding) */
#main_content.six-col-no-pad {
  width: 100%;
}

#main_content.six-col-no-pad .portrait-grid .group-item .portrait-element {
  width: 150px;
  padding: 0 0 12px 0;
}

#main_content.six-col-no-pad .portrait-grid .group-item .portrait-element span:not(.img-holder) {
  margin-left: 12px;
  margin-right: 12px;
}


#main_content.six-col-no-pad .portrait-grid .group-item .portrait-element .portrait {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  width: 150px;
  height: 224px;
}

/* All AB Tests */

#sidebar.hidden {
  display: none;
}

.content-menu.full-width-menu {
  width: auto;
}


/* Main Beta End */